
/*  malcolm STYLES */

#contentwrapper {margin-top:50px;}

.malcolmbrown {
color:#A7776C;
font-family: georgia, palatino, serif;
}
.malcolmbrown2 {
color:#A7776C;
font-weight:bold;
}

a.malcolmbrown,  a.malcolmbrown:link, a.malcolmbrown:visited, a.malcolmbrown:active, a.malcolmbrown:hover {
color:#A7776C;
font-family: georgia, palatino, serif;
text-decoration: none;
}
a.malcolm  a.malcolm:link, a.malcolm:visited, a.malcolm:active, a.malcolm:hover{
color:black;
}

#imageright2{
	width:auto;
	float: right;
	}
div#malcolm {width: 160px;  float:left; margin-right:10px; font-weight:bold; }
div#malcolm a {display: block;  
   padding: 5px; margin: 0 ; border-left: 4px solid #A7776C; border-right:0;
   text-decoration: none; color: #fff; background: #A7776C;
   }
div#malcolm a.top {
border-top: 4px solid #A7776C; 
} 
  
div#malcolm a:hover {color: #000; 
   }

body#one a#onenav,
body#two a#twonav,
body#three a#threenav,
body#four a#fournav,
body#five a#fivenav,
body#six a#sixnav,
body#seven a#sevennav,
body#eight a#eightnav,
body#nine a#ninenav,
body#ten a#tennav,
body#eleven a#elevennav,
body#twelve a#twelvenav,
body#thirteen a#thirteennav,
body#fourteen a#fourteennav,
body#fifteen a#fifteennav,
body#sixteen a#sixteennav,
body#seventeen a#seventeennav
{
color: black; 	
}
/* 	END OF RESEARCH STYLES */
